body {
	margin:0px;
	text-align:left;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}
/*.content-wrap{float:left;width:990px;padding:10px 0 10px 12px;}*/
.usr-rew-wrap, .top-pagination, .botm-pagination{float:left;width:775px;}

.top-pagination{margin-top:2px;}
.top-pagination, .botm-pagination{border-bottom:3px solid #d9d9d9;padding:0 12px 7px;width:751px;}
.top-pagination p, .botm-pagination p{float:left;font:12px Arial, Helvetica, sans-serif;padding:0px;margin:0px;}
.top-pagination div, .botm-pagination div{float:right;color:#1d4caa;font:10px Arial, Helvetica, sans-serif;text-transform:uppercase;}
.top-pagination div b, .botm-pagination div b{border:solid 1px #8db1da; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px;	border-radius: 2px; margin-right:0x; padding:3px 4px; padding-top :0px; padding-bottom :0px; color:#0b84c1; text-decoration:none; font:bold 10px Arial, Helvetica, sans-serif;background:#E1EBF5;}


.botm-pagination{border-bottom:none;padding:10px 12px 7px;}
.gotop{float:left;padding:10px 12px 7px;width:751px;}
.gotop img{float:right;}

/* User Listing Start */
.usr-list{float:left;width:751px;border-bottom:1px solid #d9d9d9;padding:15px 12px;line-height:19px;color:#6f6f6f;}
.usr-list h2{padding:0;margin:0 0 5px 0;font:bold 16px Arial, Helvetica, sans-serif;color:#192d4e;}
.usr-list h2 img{vertical-align:middle;margin:0 0 0 5px;}

.usr-lft-col{float:left;width:77%;}
.usr-lft-col p{padding:0 0 4px 0;margin:0px;}
.usr-lft-col p.btns{display:block;padding:15px 0 0 0;height:25px;}
.usr-lft-col p a.like, .usr-lft-col p a.unlike, .usr-lft-col p a.share{float:left;height:25px;display:block;background:url("../images/review/lyk-share-btns.gif?gcms-srv") no-repeat;}

.usr-lft-col p a.like{width:58px; background-position:left top;}
.usr-lft-col p a.unlike{width:29px;margin-right:5px;background-position:-58px 0;}
.usr-lft-col p a.share{width:47px;background-position:right top;}

.usr-lft-col p a.like:hover{background-position:left bottom;}
.usr-lft-col p a.unlike:hover{background-position:-58px -25px;}
.usr-lft-col p a.share:hover{background-position:right bottom;}

.lyk-thumb{color:#169d00;}
.unlyk-thumb{color:#f10000;}
.unlyk-thumb img{vertical-align:middle;}

.usr-rgt-col{float:right;width:18%;}
.usr-rgt-col ul, .usr-rgt-col ul li, .top-listing ul, .top-listing ul li{padding:0px;margin:0px;list-style-type:none;width:100%;float:left;line-height:21px;}
.usr-rgt-col ul li span, .top-listing ul li span{display:block;width:80%;float:left;}
.usr-rgt-col ul li strong, .top-listing ul li strong{display:block;width:20%;float:right;}


/* Right Listing Start */
.rgt-lstng{float:left;width:203px;padding:0 0 0 12px; margin-top:15px;}
.rgt-lstng h3,.rgt-lstng h4{padding:0 0 4px 12px;margin:0px;font:bold 15px Arial, Helvetica, sans-serif;color:#2262a3;border-bottom:3px solid #d9d9d9;}
.rgt-lstng ul{padding:5px 0 20px 12px;margin:0px;list-style-type:none;}
.rgt-lstng ul li{background:url("../images/review/black-arrow.gif?gcms-srv") left 7px no-repeat;text-indent:12px;line-height:18px;}
.rgt-lstng ul li a{text-decoration:underline;color:#20639f;}
.rgt-lstng ul li a:hover{text-decoration:none;color:#20639f;}


/* Banner Start */

/*.banner-wrap{float:left;position:relative;width:1002px;background:url("../images/review/main-img.jpg?gcms-srv") left top no-repeat;}
.banner-wrap{float:left;width:1002px;background:url("../images/review/main-img.jpg?gcms-srv") left top no-repeat;}*/
.widget-wrap{float:left;margin:19px 0 0 8px;width:224px;}
.heading{float:left;width:520px;font:bold 26px Arial, Helvetica, sans-serif; color:#FFF; text-shadow:1px 1px 2px #000;left: 90px;line-height: 18px !important;margin: 30px 0 0 40px;padding: 6px 0 0;position: absolute; top: 49px;}
.time-wrap{background: url("../images/review/temp-bg.png?gcms-srv") no-repeat scroll left top transparent;color: #FFFFFF;float: left;height: 50px;
    left: 782px;line-height: 18px !important;margin: 30px 0 0 40px;padding: 6px 0 0;position: absolute;text-align: center; top: 102px;width: 153px;}
.summary-wrap{float:left;position:absolute;top:255px;left:800px;width:157px;height:220px;background:url("../images/review/summary-bg.png?gcms-srv") left top no-repeat;font:14px Arial, Helvetica, sans-serif; color:#FFF;line-height:18px;padding:9px 10px;}
.summary-wrap h2{font:bold 18px Arial, Helvetica, sans-serif;color:#FFF;border-bottom:1px solid #FFF;padding:0 0 4px 0;margin:0 0 5px 0;}
.summary-wrap p{padding:0px;margin:0px;}
.top-listing{float:right;width:100%;}
.marginbotm15px{margin-bottom:15px;}
.paging, next, .previous{
border:solid 1px #8db1da;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;	
border-radius: 2px;margin-right:0x;padding:3px 4px;padding-top :0px;padding-bottom :0px;color:#0b84c1;text-decoration:none; font:bold 10px Arial, Helvetica, sans-serif;background:#fff;} 
.next{background:#fff url('/images/next-arrow.gif') left 2px no-repeat; padding-right:10px;} 
.previous{background:#fff url('/images/pre-arrow.gif') left 2px no-repeat;padding-right:10px;} 
.floatleft{float:left;}


/****listing paging*****/
a.paging-air:active, a.paging-air:link, a.paging-air:visited, a.paging-air:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a84c1;
	text-decoration: none;
	font-weight: normal;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 -25px transparent;
	margin-right:2px;
	line-height:16px;
	text-align:center;
	width:19px;
	height:18px;
	overflow:hidden;
	float:left;
	cursor:default;
}
a.paging-blue:active, a.paging-blue:link, a.paging-blue:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a84c1;
	text-decoration: none;
	font-weight: normal;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 0 transparent;
	margin-right:2px;
	line-height:16px;
	text-align:center;
	width:19px;
	height:18px;
	overflow:hidden;
	float:left;
}
a.paging-blue:hover
{
	text-decoration: underline;
	color: #0a84c1 !important;
}
a span.nextp
{	
	text-decoration: none;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 -75px transparent;
	margin-right:2px;
	width:46px;
	height:15px;
	overflow:hidden;
	float:left;
}
a span.nextp-g
{	
	text-decoration: none;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 -125px transparent;
	margin-right:2px;
	width:46px;
	height:15px;
	overflow:hidden;
	float:left;
	cursor:default;
}
a span.prevp
{	
	text-decoration: none;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 -50px transparent;
	margin-right:2px;
	width:46px;
	height:15px;
	overflow:hidden;
	float:left;
}
a span.prevp-g
{	
	text-decoration: none;
	background:url("../images/pagingf.gif?gcms-srv") no-repeat 0 -100px transparent;
	margin-right:2px;
	width:46px;
	height:15px;
	overflow:hidden;
	float:left;
	cursor:default;
}
.selectedpaging
{
    background: url("../images/pagingf.gif?gcms-srv") no-repeat scroll 0 -25px transparent;
    display: block;
    float: left;
    height: 18px;
    text-align: center;
    width: 19px; 
    color: #0A84C1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    margin-right: 2px;
}

.inputp
{
	font-size:14px;width:138px;font-weight:bold;padding:2px;
}
.pagingwrap{float:right;padding:4px 5px 0 0;}

